cname1:Albania
cname2:Andorra
cname3:Argentina
cname4:Armenia
cname5:Australia
cname6:Austria
cname7:Bahamas
cname8:Barbados
cname9:Belgio
cname10:Belize
cname11:Benin
cname12:Bielorussia
cname13:Bolivia
cname14:Bosnia ed Erzegovina
cname15:Botswana
cname16:Brasile
cname17:Bulgaria
cname18:Canada
cname19:Cechia
cname20:Cile
cname21:Cina
cname22:Cipro
cname23:Città del Vaticano
cname24:Colombia
cname25:Corea del Sud
cname26:Costa Rica
cname27:Croazia
cname28:Cuba
cname29:Danimarca
cname30:Ecuador
cname31:Egitto
cname32:El Salvador
cname33:Estonia
cname34:Filippine
cname35:Finlandia
cname36:Francia
cname37:Gabon
cname38:Gambia
cname39:Georgia
cname40:Germania
cname41:Giappone
cname42:Gibilterra
cname43:Grecia
cname44:Grenada
cname45:Groenlandia
cname46:Guatemala
cname47:Guernsey
cname48:Guyana
cname49:Haiti
cname50:Honduras
cname51:Hong Kong
cname52:Indonesia
cname53:Irlanda
cname54:Islanda
cname55:Isola di Man
cname56:Isole Faroe
cname57:isole terrestri
cname58:Italia
cname59:Jamaica
cname60:Kazakistan
cname61:Lesotho
cname62:Lettonia
cname63:Liechtenstein
cname64:Lituania
cname65:Lussemburgo
cname66:Macedonia del Nord
cname67:Madagascar
cname68:Maglia
cname69:Malta
cname70:Marocco
cname71:Messico
cname72:Moldavia
cname73:Monaco
cname74:Mongolia
cname75:Montenegro
cname76:Montserrat
cname77:Mozambico
cname78:Namibia
cname79:Nicaragua
cname80:Niger
cname81:Nigeria
cname82:Norvegia
cname83:Nuova Zelanda
cname84:Paesi Bassi
cname85:Panama
cname86:Papua Nuova Guinea
cname87:Paraguay
cname88:Perù
cname89:Polonia
cname90:Porto Rico
cname91:Portogallo
cname92:Regno Unito
cname93:Repubblica Dominicana
cname94:Romania
cname95:Russia
cname96:San Marino
cname97:Serbia
cname98:Singapore
cname99:Slovacchia
cname100:Slovenia
cname101:Spagna
cname102:Stati Uniti
cname103:Sudafrica
cname104:Suriname
cname105:Svalbard e Jan Mayen
cname106:Svezia
cname107:Svizzera
cname108:Tunisia
cname109:Turchia
cname110:Ucraina
cname111:Ungheria
cname112:Uruguay
cname113:Venezuela
cname114:Vietnam
cname115:Zimbabwe
